Bug 1813340 - File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/*.t' has wrong interpreter '#!/usr/bin/perl'
Summary: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: perl-Test-Simple
Version: rh-perl530
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 3.5
Assignee: perl-maint-list
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-13 14:49 UTC by Martin Kyral
Modified: 2020-05-26 09:25 UTC (History)
1 user (show)

Fixed In Version: rh-perl530-perl-Test-Simple-1.302170-4.el7
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 09:25:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:2259 0 None None None 2020-05-26 09:25:25 UTC

Description Martin Kyral 2020-03-13 14:49:13 UTC
Description of problem:
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/00compile.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/00test_harness_check.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/bad_plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/bail_out.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/BEGIN_require_ok.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/BEGIN_use_ok.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/buffer.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/Builder.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/carp.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/create.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/current_test.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/current_test_without_plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/details.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/done_testing_double.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/done_testing_plan_mismatch.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/done_testing.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/done_testing_with_no_plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/done_testing_with_number.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/done_testing_with_plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/has_plan2.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/has_plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/is_fh.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/is_passing.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/maybe_regex.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/no_diag.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/no_plan_at_all.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/ok_obj.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Builder/reset.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/c_flag.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:46 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/circular_data.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/cmp_ok.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/dont_overwrite_die_handler.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/exit.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/explain.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/extra_one.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/fail-like.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/fail_one.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/fork.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/is_deeply_dne_bug.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/is_deeply_fail.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/is_deeply_with_threads.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/new_ok.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/no_plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/note.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/overload.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/plan_bad.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/plan_is_noplan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/plan_shouldnt_import.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/require_ok.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Simple/load.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/skipall.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/strays.t' has wrong interpreter '#!/usr/bin/perl -w ' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/args.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/bail_out.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/basic.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/callback.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/die.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/do.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/fork.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/implicit_done.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/line_numbers.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/plan.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/predicate.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/singleton.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/threads.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/todo.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/subtest/wstat.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/tbm_doesnt_set_exported_to.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:47 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_01basic.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_02fhrestore.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_03die.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_04line_num.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_05faildiag.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_06errormess.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_07args.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_09do_script.pl' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/Tester/tbt_09do.t' has wrong interpreter '#!/usr/bin/perl' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/threads.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/thread_taint.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/undef.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/use_ok.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/utf8.t' has wrong interpreter '#!/usr/bin/perl -w' 
:: [ 10:24:48 ] :: [   FAIL   ] :: File '/opt/rh/rh-perl530/root/usr/share/doc/rh-perl530-perl-Test-Simple-1.302170/t/Legacy/versions.t' has wrong interpreter '#!/usr/bin/perl -w' 

Generally, all the scripts shipped in a collection shall have shebangs pointing to the collection or using env.


Version-Release number of selected component (if applicable):
rh-perl530-perl-Test-Simple-1.302170-3.el7

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Petr Pisar 2020-03-17 11:32:19 UTC
I confirm this issue. I will fix the shebangs.

Comment 8 errata-xmlrpc 2020-05-26 09:25:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:2259


Note You need to log in before you can comment on or make changes to this bug.